/* ******** MENU ******** */
#mainnav {width:800px;}
#mainnav ul {background-color:#6892c5; height:6.8em; list-style:none; width:800px;}
#mainnav ul li {float:left; width:89px;}
#mainnav ul .endMenu, #mainnav ul .highlightedendMenu {width:88px;}
#mainnav ul li a {color:#ffffff; display:block; font-weight:bold; height:6.8em; outline:none; text-indent:-1000px;}

#mainnav li a#nav01 {background:url(../images/about1ie.jpg) no-repeat;}
#mainnav li a#nav02 {background:url(../images/visit1ie.jpg) no-repeat;}
#mainnav li a#nav03 {background:url(../images/events1ie.jpg) no-repeat;}
#mainnav li a#nav04 {background:url(../images/exhibit1ie.jpg) no-repeat;}
#mainnav li a#nav05 {background:url(../images/collect1ie.jpg) no-repeat;}
#mainnav li a#nav06 {background:url(../images/educat1ie.jpg) no-repeat;}
#mainnav li a#nav07 {background:url(../images/imggall1.jpg) no-repeat;}
#mainnav li a#nav08 {background:url(../images/support1ie.jpg) no-repeat;}
#mainnav li a#nav09 {background:url(../images/shop1ie.jpg) no-repeat;}

#mainnav li a#nav01.highlighted {background:url(../images/about2ie.jpg) no-repeat;}
#mainnav li a#nav02.highlighted {background:url(../images/visit2ie.jpg) no-repeat;}
#mainnav li a#nav03.highlighted {background:url(../images/events2ie.jpg) no-repeat;}
#mainnav li a#nav04.highlighted {background:url(../images/exhibit2ie.jpg) no-repeat;}
#mainnav li a#nav05.highlighted {background:url(../images/collect2ie.jpg) no-repeat;}
#mainnav li a#nav06.highlighted {background:url(../images/educat2ie.jpg) no-repeat;}
#mainnav li a#nav07.highlighted {background:url(../images/imggall2.jpg) no-repeat;}
#mainnav li a#nav08.highlighted {background:url(../images/support2ie.jpg) no-repeat;}
#mainnav li a#nav09.highlightedendMenu {background:url(../images/shop2ie.jpg) no-repeat;}

#mainnav li a#nav01:hover {background:url(../images/about3ie.jpg) no-repeat;}
#mainnav li a#nav02:hover {background:url(../images/visit3ie.jpg) no-repeat;}
#mainnav li a#nav03:hover {background:url(../images/events3ie.jpg) no-repeat;}
#mainnav li a#nav04:hover {background:url(../images/exhibit3ie.jpg) no-repeat;}
#mainnav li a#nav05:hover {background:url(../images/collect3ie.jpg) no-repeat;}
#mainnav li a#nav06:hover {background:url(../images/educat3ie.jpg) no-repeat;}
#mainnav li a#nav07:hover {background:url(../images/imggall3.jpg) no-repeat;}
#mainnav li a#nav08:hover {background:url(../images/support3ie.jpg) no-repeat;}
#mainnav li a#nav09:hover {background:url(../images/shop3ie.jpg) no-repeat;}

/* ******** MENU ******** */



